-----------------------------------
/* Hotel Gallery*/

.borderClass {
    border: 2px solid var(--mainWebsiteColor);
}

#MainGallery {
    float: left;
    height: 600px;
    width: 100%;
}

#thumbsGallery {
    float: left;
    clear: both;
    margin-top: 10px;
    width: 100%;
}

.slideImageToLeft {
    position: absolute;
    left: 5px;
    color: white;
    top: 50%;
    font-size: 30px;
    display: none;
    cursor: pointer;
    height: 40px;
}
.slideImageToRight {
    position: absolute;
    right: 5px;
    top: 50%;
    font-size: 30px;
    color: white;
    cursor: pointer;
    height: 40px; 
}

.thumbItem {
    float: left;
    height: 65px;
    width: 65px;
    cursor: pointer;
    margin-left: 10px;
    margin-top: 10px;
}
#thumbsGallery .thumbItem:first-child {
    margin-left: 0;
}


@media screen and (min-width: 0px) and (max-width: 200px) {
    #MainGallery {
        height: 100px;
    }
}

@media screen and (min-width: 201px) and (max-width: 300px) {
    #MainGallery {
        height: 200px;
    }
}

@media screen and (min-width: 301px) and (max-width: 400px) {
    #MainGallery {
        height: 300px;
    }
}

@media screen and (min-width: 401px) and (max-width: 500px) {
    #MainGallery {
        height: 400px;
    }
}

@media screen and (min-width: 501px) and (max-width: 600px) {
    #MainGallery {
        height: 500px;
    }
}



.spinner, .loadingSlideGallery {
    width: 50px;
    line-height: 50px;
    max-height: 50px;
    height: 50px;
    text-align: center;
    text-align: center;
    width: 100%;
}

.loadingSlideGallery {
    width: 60px;
}

    .spinner > div, .loadingSlideGallery > div {
        background-color: #FFF;
        height: 100%;
        width: 6px;
        display: inline-block;
        -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
        animation: sk-stretchdelay 1.2s infinite ease-in-out;
    }

    .loadingSlideGallery > div {
    background-color: #000000;
    }

    .spinner .rect2, .loadingSlideGallery .rect2 {
        -webkit-animation-delay: -1.1s;
        animation-delay: -1.1s;
    }

    .spinner .rect3, .loadingSlideGallery .rect3 {
        -webkit-animation-delay: -1.0s;
        animation-delay: -1.0s;
    }

    .spinner .rect4, .loadingSlideGallery .rect4 {
        -webkit-animation-delay: -0.9s;
        animation-delay: -0.9s;
    }

    .spinner .rect5, .loadingSlideGallery .rect5 {
        -webkit-animation-delay: -0.8s;
        animation-delay: -0.8s;
    }

@-webkit-keyframes sk-stretchdelay {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.4);
    }

    20% {
        -webkit-transform: scaleY(1.0);
    }
}

@keyframes sk-stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }

    20% {
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}